# Generated by Django 3.1.5 on 2021-03-08 00:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0004_auto_20210306_0425'),
        ('recopilator', '0002_auto_20210306_0425'),
    ]

    operations = [
        migrations.AlterField(
            model_name='info',
            name='district',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='location.district', verbose_name='District'),
        ),
    ]
